﻿/*
Compile-Minify: true
Compile-Area: everywhere
Compile-OutputGroup: headtag
Compile-Exports: site
Compile-Dependencies:
*/

body {
    margin: 0;
    padding: 0;
    color: #454545;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    line-height: 21px;
    position: relative;
    background: #fff;
}

.old-price {
    color: #231f20;
    font-size: 1em;
    text-decoration: line-through;
}

.stock-available {
    color: #0b0;
}

.stock-unavailable {
    color: #ef2424;
}

    .stock-unavailable .glyphicon:before {
        content: "\e014"
    }

.stock-available .glyphicon:before {
    content: "\e013"
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.cart-spinner {
    position: relative;
    height: 100px;
}

    .cart-spinner::after {
        font-family: "Glyphicons Halflings";
        color: grey;
        content: "\e031";
        position: absolute;
        font-size: 36px;
        top: 30%;
        left: 40%;
        margin: 0;
        background: rgba(125, 125, 125, 0.0);
        border-radius: 100%;
        -moz-animation: spin 2s infinite linear;
        -o-animation: spin 2s infinite linear;
        -webkit-animation: spin 2s infinite linear;
        animation: spin 2s infinite linear;
    }

img.img-small {
    width: 64px;
    /*height: 48px;*/
    height: 64px;
    margin: 0 auto;
    display: block;
}

img.img-medium {
    /*width: 138px;*/
    /*height: 176px;*/
    margin: 0 auto;
    display: block;
}

img.img-large {
    /*width: 340px;
    height: 254px;*/
    margin: 0 auto;
    display: block;
}

img.img-responsive {
    margin: 0 auto;
}

a, a:hover {
    color: #000;
}

.expando-div {
    overflow: hidden;
    padding-bottom: 20px;
}

    .expando-div:after {
        content: '';
        position: absolute;
        top: 150px; /* Max height of expando div is 150*/
        margin-top: -75px;
        height: 75px;
        width: 100%;
        left: 0;
        background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 60px);
        background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 60px);
        background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 60px);
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #fff 60px);
    }

.expando-open.expando-div:after {
    display: none;
}

.expando-div-btn {
    position: absolute;
    right: 0;
    bottom: 0;
    padding-right: 1.5em;
    padding-left: 3em;
    padding-top: 2em;
    background: none;
    border: 0 none;
    outline: 0 none;
    font-size: 12px;
    line-height: 16px;
    color: #428bca;
    text-transform: uppercase;
    z-index: 10;
}

    .expando-div-btn:after {
        content: "\e114";
        position: relative;
        top: 1px;
        left: 4px;
        display: inline-block;
        font-family: 'Glyphicons Halflings';
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

.expando-open .expando-div-btn:after {
    content: "\e113";
}
/* 1-2-2021 */
#sb-contact-form-container .divReCaptchaSiteKeyMain .col-xs-12 {
    padding-left: 0;
}

#sb-contact-form-container .divReCaptchaSiteKeyMain .divReCaptchaSiteKey.g-recaptcha.pull-right {
    float: left !important;
}

#register-form .divReCaptchaSiteKeyMain .col-md-9 {
    padding: 0;
}
/* 2-2-2021 */
#forgot-form .divReCaptchaSiteKeyMain .divReCaptchaSiteKey.g-recaptcha > div {
    margin: auto;
}

#forgot-form .btn.btn-primary {
    margin-bottom: 20px;
}
